Skip to main content
Announcements
Live today at 11 AM ET. Get your questions about Qlik Connect answered, or just listen in. SIGN UP NOW
cancel
Showing results for 
Search instead for 
Did you mean: 
micheledenardi
Specialist II
Specialist II

Qlik Sap Connector 6.5

Hi guys,

it there anyone which can tell me when Qlik SAP Connector 6.5 will be ready for the download on Qlik download center site ?

a.png

Michele De Nardi
If a post helps to resolve your issue, please accept it as a Solution.
1 Solution

Accepted Solutions
micheledenardi
Specialist II
Specialist II
Author

Today the version is avaiable for the download

2017-07-12 09_53_41-Software Download _ Qlik.com.png

Michele De Nardi
If a post helps to resolve your issue, please accept it as a Solution.

View solution in original post

6 Replies
micheledenardi
Specialist II
Specialist II
Author

Today the version is avaiable for the download

2017-07-12 09_53_41-Software Download _ Qlik.com.png

Michele De Nardi
If a post helps to resolve your issue, please accept it as a Solution.
kstroupe
Creator
Creator

Hello,

We just upgraded our SAP environment to EHP8 SPS4 -- Netweaver 7.5  We completely dropped the ball and forgot about our QLIK connection to SAP for our dashboards.  Heavy Sigh.. Would this version be the one that would contain the correct transport files we need?

thanks in advance

Kim

micheledenardi
Specialist II
Specialist II
Author

Hi Kim,

I'm not an expert on sap transport (I'm a bi developer) but I've attached the ReleaseNotes and the IntallationGuide for the Qlik Connector 6.5 for use with SAP NetWeaver(R).

If you need more information look at this link:

https://help.qlik.com/en-US/connectors/Subsystems/SAP_SQL_Connector_help/Content/6.5/ReleaseInfo/Qli...

or contact your SAP vendor.

Hope it helps

Michele De Nardi
If a post helps to resolve your issue, please accept it as a Solution.
kstroupe
Creator
Creator

Thank you Michele, We only have Qlikview and not Qliksense so I'm wondering if we have to stay at a lower level then 6.5 as it says you need a Qlik Sense installation.

micheledenardi
Specialist II
Specialist II
Author

HI Kim,

As you can read at page 4 of the intallation guide, Connector v6.5 can be installed on both qlikview or qliksense environment.

2017-07-27 07_59_22-Qlik Connector for SAP - Installation guide v6.5.0.pdf.png

Michele De Nardi
If a post helps to resolve your issue, please accept it as a Solution.
kstroupe
Creator
Creator

Correct Answer... thanks a bunch